﻿.blazored-modal {
    max-width: 50%;
    max-height: 500px;
    margin: 0 auto;
    overflow: auto;
}

.blazored-modal-title {
    font-size: 26px !important;
}

.modal-page-content {
    max-height: 333px;
    display: flex;
    overflow-y: auto;
}

.modal-actions {
    margin-top: 15px;
}

.profile-collapsed li {
    list-style: none;
    float: left;
    margin-left: -10px;
}

.blazored-modal-header {
    display: none !important;
}

.profile-collapsed ul {
    padding-left: 10px;
}

/*form.post-footer {
    background-color: #f4f7fc;
}
*/
.blazored-typeahead__input-mask {
    min-height: 40px !important;
}

.comment-info h3 span {
    float: right;
    font-size: 12px !important;
    font-weight: 500;
}

.comment-post p {
    margin-top: 15px !important;
}

h3.news-feed-title {
    float: right;
    font-size: 12px !important;
}

.post-sender-info {
    margin-bottom: 15px;
}

.news-feed-area .news-feed-post .post-body .post-comment-list .comment-list .comment-info {
    padding-left: 50px;
}

    .news-feed-area .news-feed-post .post-body .post-comment-list .comment-list .comment-info h3 a {
        font-size: 13px;
    }

    .news-feed-area .news-feed-post .post-body .post-comment-list .comment-list .comment-info p {
        font-size: 15px;
    }

.news-feed-area .news-feed-post .post-body .post-comment-list .comment-list .comment-info {
    border-bottom: 1px solid #f5f5f5;
    padding-bottom: 10px;
}

.news-feed-area .news-feed-post .post-body .post-comment-list .comment-list:last-child .comment-info {
    border-bottom: none;
}

.news-feed.news-feed-post .name strong {
    font-size: 12px;
    padding-left: 10px;
}

.profile-collapsed {
    width: 107px;
}

    .profile-collapsed.pcol-2 {
        width: 80px !important;
    }

@media only screen and (max-width: 960px) {
    .profile-collapsed {
        width: 135px;
    }

        .profile-collapsed.pcol-2 {
            width: 85px !important;
        }
}

@media only screen and (min-width: 960px) and (max-width: 1560px) {
    .profile-collapsed {
        width: 155px;
    }

        .profile-collapsed.pcol-2 {
            width: 95px !important;
        }
}

.toggleBtn {
    float: right;
    font-size: 12px;
    color: gray;
    cursor: pointer;
}

ul.feed-users-expanded {
    padding-left: 0px;
}

    ul.feed-users-expanded li {
        list-style: none;
        margin-bottom: 5px;
        border-bottom: 1px solid #f8f8f8;
		height:45px;
    }

        ul.feed-users-expanded li:last-child {
            margin-bottom: 0px;
            border-bottom: none;
        }

    ul.feed-users-expanded .image {
        float: left;
        margin-right: 10px;
    }

.dept-info {
    display: block;
    font-size: 11px;
    font-weight: 600;
    color: gray;
}


.selected-users .selected-user {
    width: 100% !important;
    margin-top: 10px;
}

    .selected-users .selected-user input {
        width: 60px;
        text-align: right;
        border: none;
        margin-left: 20px;
        border-radius: 3px;
        cursor: pointer;
        font-weight: 600;
        font-size: 15px;
        border: 2px solid #f4f7fb;
    }

    .selected-users .selected-user span.point-info {
        font-weight: 600;
        font-size: 15px;
    }

    .selected-users .selected-user a {
        float: right;
    }

    .selected-users .selected-user #UserSearchBlockImg {
        margin-right: 10px;
    }

.selected-users h2 {
    font-size: 12px;
    font-weight: 600;
}

.search-box .blazored-typeahead {
    background: #2e3ab8;
    border: none;
}

#UserSearchBlockImg {
    width: 30px;
    height: 30px;
    display: block;
    border-radius: 50px;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    padding-right: 5px;
}

#UserSearchBlockImgBig {
    width: 55px;
    height: 55px;
    display: block;
    border-radius: 5px;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    padding-right: 5px;
    margin-right: 6px;
}

.UserSearchItems span.dept-title-info {
    font-size: 12px;
    font-weight: bold;
    color: #6c6c6c;
}

h3.blazored-modal-title {
    font-weight: 300;
    font-size: 15px !important;
    display: none;
}



.MainCoverPhoto {
    display: block;
    width: 100% !important;
    margin-bottom: 10px;
    border-radius: 8px;
}

.d-false, .d-False, .d-0 {
    display: none;
}

.news-block h4.title {
    font-size: 13px;
    margin: 10px 0;
    line-height: 21px;
}

.news-block span {
    font-size: 12px;
}

.navbar img.logo {
    max-height: 55px;
}

.news-detail-page img {
    margin: 0 auto;
    max-width: 90%;
    border-radius: 6px;
}

.news-detail-page h3 {
    text-align: center;
    font-weight: 600;
    font-size: 22px;
    margin-top: 30px;
}

.div-center {
    text-align: center;
}

.news-detail-page p {
    color: black !important;
    line-height: 34px;
}

.othernews h2 {
    font-size: 22px;
    margin-top: 35px;
    /* margin-left: 40px; */
}

.othernews p {
    color: black !important;
}

.single-events-card .events-content h3 {
    height: 40px;
}

.single-events-card .events-content p {
    height: 100px;
}

.single-events-card a.imgcontainer, .single-events-card a.imgcontainer img {
    width: 100%;
}

.single-events-card a.imgcontainer {
    height: 175px;
}

.selected-core-values h4 {
    font-size: 15px;
    margin-top: 20px;
}

.selected-core-values ul li {
    float: left;
    list-style: none;
    margin-left: 10px;
}

.selected-core-values ul {
    padding: 0px !important;
}

    .selected-core-values ul:after {
        clear: both;
        padding: 0px !important;
    }

.selected-core-values {
    height: 80px;
}

.interaction-preview-box {
    height: 300px;
    overflow-y: scroll;
}

.core-value-selection-item {
    border: 1px solid #eee !important;
    width: 200px !important;
    float: left;
    margin-left: 10px;
    border-radius: 5px !important;
    padding-top: 15px;
}

    .core-value-selection-item.selected {
        border: 2px solid #000000 !important;
        font-weight: bold;
    }

.core-value-selection-items {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-evenly;
    gap: 1rem 1rem;
    overflow-y: auto;
}

.core-value-selection-item .core-value-box .select-area .core-value-selector {
    font-weight: 600;
    font-size: 15px;
}

.core-value-selection-item.selected .core-value-box .select-area .core-value-selector {
    font-weight: bold;
    color: black;
}

ul.interaction-media-selection {
    padding: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    overflow-y: auto;
    min-height: 300px;
    gap: 20px 20px;
}


    ul.interaction-media-selection li {
        height: 180px;
    }

.core-value-box {
}

    .core-value-box .select-area img {
        margin: 0 auto;
    }

    .core-value-box .select-area {
        text-align: center;
    }

        .core-value-box .select-area .core-value-selector {
            display: flex;
            flex-direction: column;
            font-weight: 600;
            line-height: 40px;
        }

    .core-value-box .description-area {
        padding: 5px;
        font-size: 14px;
        height: 100px;
    }

ul.interaction-media-selection li {
    width: 193px;
    float: left;
    height: 80px;
    padding: 5px;
    vertical-align: center;
}

ul.interaction-media-selection {
    padding: 0px;
}

    ul.interaction-media-selection li img {
        width: 100%;
    }

.selected-interaction-media {
    border-radius: 5px;
    max-height: 100px;
}

.profile-page-section .nav-link {
    color: var(--project-color);
}

.widget.profile-page-section {
    background: white;
    padding: 15px;
}

.tab-content {
    padding: 15px 5px;
}


div#about p {
    color: #434343;
    font-size: 14px;
}

div#about ul.hobbies {
    padding-left: 10px;
}

div#about ul.hobbies {
    padding-left: 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}

    div#about ul.hobbies li {
        border: 1px solid #ccc;
        padding: 3px 15px;
        border-radius: 5px;
        font-weight: bold;
        list-style: none;
    }

div#about strong {
    font-size: 15px;
    font-weight: 600;
    width: 100%;
    display: block;
    margin: 30px 10px;
    border-left: 3px solid #ccc;
    padding-left: 10px;
}

.post-sender-info span {
    padding: 5px;
    margin-left: 10px;
}

    .post-sender-info span:first-child {
        margin-left: 0;
    }

.profile-info-box .info-image img {
    max-width: 250px;
}


.profile-image-icon {
    width: 40px;
    height: 40px;
    background-size: cover;
    float: left;
}

.login-form .logo img {
    max-height: 80px;
    /* margin: 0 auto; */
}

.login-form .logo {
    text-align: center;
}

.loginBlock {
    margin: 0 auto;
}

.gdpr-letter {
    max-height: 300px;
    overflow-y: auto;
}

.post-image {
    margin-top: 15px;
}

.rewards-link {
    margin-bottom: 25px;
    border-radius: 5px;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .search-box {
    max-width: 500px;
    width: 100% !important;
    margin-left: 0px !important;
    float: left !important;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
}

.UserSearchItems.not-found {
    font-weight: 400;
    font-size: 13px;
}

.search-box .blazored-typeahead__input::placeholder {
    font-weight: 400 !important;
    font-size: 14px;
}

.cover-photo {
    width: 1520px;
    height: 270px;
    background-size: cover;
    background-position: center;
    max-width: 100%;
}

@media only screen and (max-width:767px) {
    .post-footer .footer-image div {
        width: 40px !important;
        height: 40px !important;
        margin-top: 9px;
        margin-bottom: 11px;
    }

    .profile-page-avatar {
        width: 120px;
        height: 120px;
        background-position: center;
        background-size: cover;
        border: 4px solid #f4f7fc;
        border-radius: 50%;
    }

    .widget.profile-page-section ul li.nav-item a {
        padding: 7px 10px !important;
        font-size: 10px !important;
        font-weight: 600 !important;
    }

    .info-text {
    }

        .info-text h3 {
            margin-top: 35px;
            font-size: 11px;
        }

        .info-text span {
            font-size: 10px;
            display: block;
        }

    .blazored-modal {
        max-width: 90%;
        top: 84px;
        position: fixed;
        overflow: scroll;
    }

    .cover-photo {
        width: 95vw;
        height: 90px;
        background-size: cover;
        background-position: center;
    }

    .avatar-img {
        max-width: 10vw;
    }

    .my-profile-inner-box .profile-info-box .inner-info-box .info-image .icon a i {
        display: block;
    }

    .my-profile-inner-box .profile-info-box .inner-info-box .info-image .icon {
        left: 15px;
    }

    ul.interaction-media-selection li {
        width: 100%;
        height: auto;
    }
}

.pass-input {
    display: flex;
    flex-direction: row;
    align-items: center;
    background: #f4f7fc;
    border-radius: 8px;
}

    .pass-input a {
        padding: 7px;
        cursor: pointer;
    }


.main-content-wrapper .navbar-area .main-navbar .navbar .navbar-burger-menu span {
    height: 3px;
    border-radius: 10px;
}

.navbar-brand {
    margin-left: 1rem;
}

@media only screen and (max-width: 767px) {
    .main-content-wrapper .navbar-area {
        height: 60px;
    }
}

.others-option-for-responsive .dot-menu {
    top: -4px !important;
}

.main-content-wrapper .main-responsive-nav .main-responsive-menu .responsive-burger-menu span {
    height: 2px;
}

ul.activation-selections {
}

    ul.activation-selections li {
        list-style: none;
        float: left;
        margin-left: 30px;
    }

        ul.activation-selections li:last-child {
            margin-left: 10px;
        }

        ul.activation-selections li a {
            border: 1px solid #ccc;
            padding: 10px 20px;
            border-radius: 5px;
            cursor: pointer;
        }


            ul.activation-selections li a.selected {
                font-weight: bold;
                text-decoration: underline;
            }

.default-avatar-list {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    gap: 10px 10px;
    overflow-x: auto;
    padding-bottom: 10px;
}

.selected-avatar {
    border: 2px solid #ccc;
}

/* center the blockquote in the page */
.blockquote-wrapper {
    display: flex;
    padding: 0 20px;
}

/* Blockquote main style */
.blockquote {
    position: relative;
    font-family: 'Barlow Condensed', sans-serif;
    max-width: 620px;
    margin: 0px auto;
    align-self: center;
}

    /* Blockquote header */
    .blockquote h1 {
        font-family: 'Roboto', sans-serif;
        position: relative; /* for pseudos */

        font-size: 2.1rem;
        font-weight: normal;
        line-height: 1;
        margin: 0;
        border: 2px solid #fff;
        border: solid 2px;
        border-radius: 20px;
        padding: 25px;
    }

        /* Blockquote right double quotes */
        .blockquote h1:after {
            content: "";
            position: absolute;
            border-radius: 0 50px 0 0;
            width: 60px;
            height: 60px;
            bottom: -60px;
            left: 50px;
            border-bottom: none;
            border-left: none;
            z-index: 3;
        }


        .blockquote h1:before {
            content: "";
            position: absolute;
            width: 80px;
            border: 6px solid #fff;
            bottom: -3px;
            left: 50px;
            z-index: 2;
        }

/* increase header size after 600px */
@media all and (min-width: 600px) {
    .blockquote h1 {
        font-size: 2rem;
        line-height: 1.2;
    }
}

/* Blockquote subheader */
.blockquote h4 {
    position: relative;
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1.2;
    margin: 0;
    padding-top: 15px;
    z-index: 1;
    margin-left: 150px;
    padding-left: 12px;
}


    .blockquote h4:first-letter {
        margin-left: -12px;
    }

.nav {
    justify-content: center;
}

.news-feed-area .news-feed-post .post-body .post-footer .form-group .form-control {
    padding: 0 55px 65px 0;
}

label.comment-action {
    display: flex;
    flex-direction: row;
    gap: 5px;
    align-items: center;
    justify-content: start;
    font-size: 14px;
}

    label.comment-action i {
        margin-top: 4px;
        font-size: 12px;
        font-weight: bold;
    }

.post-sender-info.core-values {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

    .post-sender-info.core-values span.core-value-item {
        display: flex;
        flex-direction: row;
        gap: 4px;
        align-items: center;
        justify-content: start;
        flex-wrap: nowrap;
    }

.UserSearchItems {
    color: black;
    font-weight: bold;
    padding: 5px;
}

.blazored-typeahead__active-item, .blazored-typeahead__result:hover, .blazored-typeahead__result:focus {
    background: #eee;
    border: none;
    border-bottom: 1px solid #ccc;
    padding: 2px;
}

.blazored-typeahead__result, .blazored-typeahead__notfound, .blazored-typeahead__results-help-template, .blazored-typeahead__results-header, .blazored-typeahead__results-footer {
    border-top: none;
    border-bottom: 1px solid #ccc;
    padding: 2px;
}

.main-content-wrapper .navbar-area .main-navbar {
    padding: 5px !important;
}

.interaction-media-selection {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 5px;
    align-items: center;
    justify-content: space-evenly;
}

    .interaction-media-selection .interaction-media-selection-item .image-item {
        width: 250px;
        height: 100px;
        border-radius: 10px;
        background-position: center;
        background-size: cover;
        border: 1px solid #ccc;
    }

div.avatar-preview {
    text-align: center;
}

    div.avatar-preview div {
        margin: 0 auto;
    }

.loading-page {
    background: white;
    /* display: block; */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0.8;
}

.all-notifications-body .item .text {
    padding-left: 35px;
}

.not-False {
    background: #efefef;
    padding: 3px;
    border-radius: 5px;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .notifications-nav-item.dropdown .dropdown-menu .notifications-body .item .text {
    display: flex;
    flex-direction: column;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .profile-nav-item .dropdown-bs-toggle::before {
    content: "\f117";
    background: transparent;
    color: white;
    padding-top: 4px;
    display: none;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .profile-nav-item .dropdown-bs-toggle {
    padding-right: 15px;
}


.menu-profile {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 10px;
}

.news-feed-area .news-feed-post .post-body .post-footer .form-group label {
    right: 10px !important;
    bottom: 0 !important;
    top: auto;
}

input.use-emoji {
    height: 0px !important;
    padding: 0px !important;
    z-index: -999;
    position: absolute;
    display: block !important;
}


.news-feed .blazored-typeahead__result {
    min-height: 37px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: flex-start;
    align-items: center;
}

    .news-feed .blazored-typeahead__result.blazored-typeahead__active-item {
        background: gray;
    }

    .news-feed .blazored-typeahead__result:hover {
        background: gray;
    }

span.anniversary-day-post-message, span.b-day-post-message, span.welcome-post-message {
    font-family: 'Roboto', cursive;
    text-align: center;
    width: 100%;
    display: block;
    font-weight: 400;
    font-size: 22px;
    color: #4c4c4c;
}

.post-footer textarea {
    height: 65px !important;
    /* padding: 24px; */
}

.post-footer .emojionearea.use-emoji {
    height: 65px !important;
}

.welcome-post-block {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
}

.welcome-post-info {
    font-family: 'Roboto';
    font-size: 24px;
}

    .welcome-post-info strong {
        font-weight: bold;
    }

.widget-footer {
    text-align: right;
}

    .widget-footer a {
        font-size: 12px;
        font-weight: 400;
        border: 1px solid #363636;
        padding: 3px 5px;
        min-width: 90px;
        text-align: center;
        border-radius: 1px
    }

.widget-area .widget-birthday .item .thumb {
    border-radius: 10px !important;
}

.account-bar {
    display: flex;
    flex-direction: row;
    height: 64px;
    border: 1px solid #626262;
    margin-right: 5px;
}

    .account-bar .account-bar-item {
        display: flex;
        flex-direction: column;
        background: #5f5f78;
        padding: 5px 15px;
        align-items: center;
        justify-content: space-evenly;
    }

        .account-bar .account-bar-item span {
            font-size: 12px;
        }

        .account-bar .account-bar-item strong {
            font-size: 14px;
        }

.reward-banner {
    width: 100%;
    cursor: pointer;
    margin-bottom: 10px;
}

.reward-banner-link {
    width: 100%;
}

.reward-banner img {
    width: 100%;
}

@font-face {
    font-family: 'fab-icons';
    src: url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype');
    font-weight: normal;
    font-style: normal;
}

[class^="fab-icon-"],
[class*=" fab-icon-"] {
    font-family: 'fab-icons' !important;
    speak: none;
    font-size: 55px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fab-icon-add:before {
    content: "\e704";
}

.calendar-main-page {
    margin-bottom: 20px;
}



td.e-focused-date .e-day {
    background: none !important;
    color: black !important;
    border: 1px solid #adaaaa !important;
}

td.e-today .e-day {
    background: none !important;
    color: black !important;
    box-shadow: none !important;
    font-weight: bold !important;
}

.calendar-main-page {
    width: 100% !important;
    /* min-width: 350px !important; */
    max-width: 100% !important;
}

.reward-fab {
    width: 30px;
}

.news-feed-form ul.button-group {
    margin-top: 10px !important;
    text-align: center !important;
    width: 100% !important;
    padding-left: 0px !important;
    justify-content: space-between;
}

    .news-feed-form ul.button-group li {
        list-style: none;
        padding-left: 0px !important;
    }


        .news-feed-form ul.button-group li a.total-sum-info {
            padding: 5px 20px;
            border: 1px solid;
            background: #f7f7f7;
        }

.user-filter-autocomplete {
    padding: 10px;
    background: transparent !important;
    border-radius: 0px !important;
    color: white !important;
}

    .user-filter-autocomplete.colored {
        color: black !important;
    }

        .user-filter-autocomplete.colored::placeholder {
            color: black !important;
        }


    .user-filter-autocomplete input::placeholder {
        color: white !important;
    }

.autocomplete-search-icon {
    float: right;
    margin-right: 10px;
    margin-top: -35px;
    position: relative;
    z-index: 2;
    color: white;
    opacity: 0.6;
    font-size: 22px;
}

.my-profile-inner-box {
    margin-bottom: 0px;
}

.profile-page-container {
    max-width: 850px;
    margin: 0 auto;
}

.widget.profile-page-section ul li.nav-item a {
    padding: 15px 35px;
    font-size: 14px;
    font-weight: 600;
}

.profile-page-container .profile-info-box {
    padding: 10px;
    margin-top: -50px;
    z-index: 9999999;
}

.profile-page-container img.avatar-img {
    border-radius: 50%;
    max-width: 180px;
    border: 5px solid #f4f7fc;
}


.profile-cover {
    margin-top: -25px;
    border-radius: 10px !important;
}



    .profile-cover .cover-photo {
        border-radius: 3px !important;
    }



a.edit-cover-btn {
    float: right;
    margin-right: 10px;
    position: relative;
    z-index: 99999;
    color: #625f5f;
    opacity: 1;
    font-size: 13px;
    border: 1px solid #ccc;
    padding: 6px 14px;
    margin-top: -50px;
    background-color: #fff;
    font-weight: bold;
    border-radius: 3px;
}

a.show-liked-users {
    cursor: pointer;
}

    a.show-liked-users span {
        margin-left: 10px;
        border-left: 1px solid #ccc;
        padding-left: 10px;
        font-weight: bold;
    }

        a.show-liked-users span:hover {
            background: #e2dfdf;
            padding-right: 10px;
            padding-top: 5px;
            padding-bottom: 5px;
            border-radius: 5px
        }


.liked-users-dialog article.item .thumb .fullimage {
    width: 50px;
    height: 65px;
    display: block;
    background-position: center;
    background-size: cover;
    border-radius: 5px;
}

.liked-users-dialog article.item {
    display: flex;
    flex-direction: row;
    gap: 10px;
    margin-bottom: 10px;
}

    .liked-users-dialog article.item:last-child {
        margin-bottom: 0px;
    }

    .liked-users-dialog article.item h4 {
        font-size: 16px;
    }

    .liked-users-dialog article.item span {
        font-size: 12px;
        color: gray;
        display: block;
    }

.liked-users-dialog {
    max-height: 400px;
    overflow-y: auto;
}

.news-feed .post-image img {
    width: 100%;
}

.user-filter-autocomplete.e-popup {
    background: white !important;
}

.profile-page-avatar {
    width: 180px;
    height: 180px;
    background-position: center;
    background-size: cover;
    border: 4px solid #f4f7fc;
    border-radius: 50%;
}

td.special-date span.e-day {
    background: #0083c4;
    border-radius: 50% !important;
    color: white;
    font-weight: bold !important;
}


.date-popup-desc {
    display: flex;
    flex-direction: column;
}

    .date-popup-desc .form-group {
        margin: 5px 0;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
    }


        .date-popup-desc .form-group label {
            width: 70px;
            font-weight: bold;
            font-size: 14px;
        }

@media only screen and (max-width: 767px) {
    .news-feed-area .news-feed-post .post-body .post-meta-wrap .post-react a {
        max-width: 220px;
    }

    .news-feed-area .news-feed-post .post-body .post-meta-wrap .post-react {
        width: 220px;
    }
}

.gdpr-letter h3 {
    font-size: 14px;
}
.language-dropdown-menu a.dropdown-item.selected {
    font-weight: bold !important;
}
.avatarcoverchanger .approve {
    border-radius: 4px;
    background: #91bb6c;
    padding: 5px 20px;
    cursor: pointer;
}

.avatarcoverchanger .cancel {
    border-radius: 4px;
    background: #cfcfcf;
    padding: 5px 20px;
    cursor: pointer;
}
 

    #point-history > table > thead > tr > th {
        border: none; 
        text-align: center;
        font-size: 15px;
        font-weight: bold;
        color: #6c757d;
    }

#point-history > table > tbody > tr > td img {
    width: 40px;
}

#point-history > table > tbody > tr > td:first-child {
    width: 50px;
    padding-top: 5px;
}

#point-history > table > tbody > tr > td:last-child {
    width: 100px;
}


#point-history > table > tbody > tr > td {
    padding-top: 12px;
    border-color: #ddd !important;
    font-size: 15px;
    font-weight: 600;
    color: #727272;
}

#point-history > table > tbody {
    border: none !important;
}

    #point-history > table > tbody > tr{
        border-color:#ddd;
    }

        #point-history > table > tbody > tr:nth-child(even) {
            background: #fafafa !important;
        }

#point-history > table > thead > tr {
    background: #ddd;
    border-right: 1px solid #ddd !important;
    border-top-left-radius: 25px !important;
    border: 0px !important;
}

    #point-history > table > tbody > tr > td:last-child {
        text-align: right;
        font-size: 20px;
        padding: 10px 5px 0 0;
    }

        #point-history > table > tbody > tr > td.left-none {
            width: 150px;
        }

    .right-none{
        border-right:none;
    }

.left-none {
    border-left: none;
}

.date-column{
    width:150px;
}

#work > table{
    margin-bottom:10px;
}

#work > table > thead > tr > th {
    border: none;
    text-align: left !important;
    font-size: 15px;
    font-weight: bold;
    color: #6c757d;
}

#work > table > tbody > tr > td img {
    width: 40px;
}

#work > table > tbody > tr > td:last-child {
    width: 150px;
}


#work > table > tbody > tr > td {
    padding-top: 12px;
    border-color: #ddd !important;
    font-size: 15px;
    font-weight: 600;
    color: #727272;
}

#work > table > tbody {
    border: none !important;
}

    #work > table > tbody > tr {
        border-color: #ddd;
    }

        #work > table > tbody > tr:nth-child(even) {
            background: #fafafa !important;
        }

#work > table > thead > tr {
    background: #ddd;
    border-right: 1px solid #ddd !important;
    border-top-left-radius: 25px !important;
    border: 0px !important;
}

#work > table > tbody > tr > td:last-child {
    text-align: right;
    font-size: 20px;
    padding: 10px 5px 0 0;
}

#work > table > tbody > tr > td.left-none {
    width: 150px;
}


#education > table {
    margin-bottom: 10px;
}

    #education > table > thead > tr > th {
        border: none;
        text-align: left !important;
        font-size: 15px;
        font-weight: bold;
        color: #6c757d;
    }

    #education > table > tbody > tr > td img {
        width: 40px;
    }

    #education > table > tbody > tr > td:last-child {
        width: 150px;
    }


    #education > table > tbody > tr > td {
        padding-top: 12px;
        border-color: #ddd !important;
        font-size: 15px;
        font-weight: 600;
        color: #727272;
    }

    #education > table > tbody {
        border: none !important;
    }

        #education > table > tbody > tr {
            border-color: #ddd;
        }

            #education > table > tbody > tr:nth-child(even) {
                background: #fafafa !important;
            }

    #education > table > thead > tr {
        background: #ddd;
        border-right: 1px solid #ddd !important;
        border-top-left-radius: 25px !important;
        border: 0px !important;
    }

    #education > table > tbody > tr > td:last-child {
        text-align: right;
        font-size: 20px;
        padding: 10px 5px 0 0;
    }

    #education > table > tbody > tr > td.left-none {
        width: 150px;
    }


    #work > table > tbody > tr > td > button,
    #education > table > tbody > tr > td > button {
        background: transparent;
        border: 1px solid #ccc;
        border-radius: 3px;
        margin-bottom: 8px;
        font-size: 14px;
        font-weight: 600;
        color: #4e4e4e;
        padding: 4px 8px;
    }

    
div#education table {
    width: 100%;
    font-family: 'Roboto', sans-serif;
}

    div#education table tr {
        border-top: 1px solid #ccc;
    }


    div#education table th {
        text-align: center !important;
    }

    div#education table th, div#education table td {
        padding: 5px;
    }

div#work table {
    width: 100%;
}

    div#work table tr {
        border-top: 1px solid #ccc;
    }

    div#work table thead tr {
        border: 1px solid #fff;
    }

    div#work table th {
        text-align: center !important;
    }

    div#work table th, div#work table td {
        padding: 5px;
    }

    div#work table tbody tr td:last-child, div#education table tbody tr td:last-child {
        text-align: right;
        font-size: 16px;
    }

form.education-form {
    margin: 20px 0;
}

    form.education-form button {
        margin-top: 20px;
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
        font-size: 13px;
        background: #20bf6b !important;
        border: 0px;
        padding: 5px 30px;
    }

        form.education-form button:last-child {
            background: #ababab !important;
        }

    form.education-form input[type="text"] {
        height: 40px;
        padding: 15px;
    }

form.work-form {
    margin: 20px 0;
}

    form.work-form button {
        margin-top: 20px;
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
        font-size: 13px;
        background: #20bf6b !important;
        border: 0px;
        padding: 5px 30px;
    }

        form.work-form button:last-child {
            background: #ababab !important;
        }

    form.work-form input[type="text"] {
        height: 40px;
        padding: 15px;
    }


.profile-about-text {
    background-color: #f9f9f9 !important;
    font-size: 18px !important;
    padding: 15px !important;
    border-radius: 7px !important;
    border: 1px solid #f0f0f0 !important;
    letter-spacing: 0.5px;
}


#about {
    margin: 20px 0;
}

    #about button {
        margin-top: 20px;
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
        font-size: 13px;
        background: #20bf6b !important;
        border: 0px;
        padding: 5px 30px;
    }

        #about button:last-child {
            background: #ababab !important;
        }

    #about input[type="text"] {
        height: 40px;
        padding: 15px;
    }

.hobbies-section {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    margin-top: 20px;
}

    .hobbies-section h1 {
        font-size: 16px;
        font-weight: bold;
        padding: 0px 10px !important;
    }


.e-dlg-container.e-confirm-dialog .e-btn {
    background: #606060 !important;
    border: #606060 !important;
}

    .e-dlg-container.e-confirm-dialog .e-btn.e-primary {
        background: #3f7635 !important;
        border: #3f7635 !important;
    }

a.news-post-href {
    padding: 4px 15px;
    border-radius: 3px;
    float: right;
    margin-bottom: 10px;
    border: 1px solid #525270;
}


.news-post-message h4 {
    font-size: 18px;
    margin-bottom: 10px;
}

h3.change-password-title-profile {
    margin-top: 20px;
    font-size: 18px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 4px;
}

li.post-btn button {
    padding: 5px 20px;
    border-radius: 3px;
    font-size: 13px;
}
.user-filter-autocomplete.colored .e-autocomplete::placeholder {
    color: #6b6b6b !important;
}

